#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:49:42 EST 2016
Build=Build
Preflight=Preflight
The\ Preflight\ plugin\ provides\ steps\ that\ can\ be\ used\ for\ developer\ Preflight\ builds=Das Preflight-Plug-in bietet Schritte, die für Entwickler-Preflight-Builds verwendet werden können.
Transfer\ Artifacts\ Step=Schritt 'Artefakte übertragen'
Transfer\ Source\ Step=Schritt 'Quelle übertragen'
